; C-Media Oxygen HD PCI Audio Copyright 1999-2010, C-Media Inc.
[VERSION]
CMEDIA=1002

[CMEDIA]
PCI\VEN_13F6&DEV_8788&SUBSYS_878813F6 = WDM_CMPCI1
PCI\VEN_13F6&DEV_8788&SUBSYS_000113F6 = WDM_CMPCI1
PCI\VEN_13F6&DEV_8788&SUBSYS_021610B0 = WDM_CMPCI1
PCI\VEN_13F6&DEV_8788&SUBSYS_021810B0 = WDM_CMPCI1
PCI\VEN_13F6&DEV_8788&SUBSYS_021910B0 = WDM_CMPCI1
PCI\VEN_13F6&DEV_8788&SUBSYS_A017147A = WDM_CMPCI1
PCI\VEN_13F6&DEV_8788&SUBSYS_171114C3 = WDM_CMPCI1


;;HT-Omega
PCI\VEN_13F6&DEV_8788&SUBSYS_97617284 = WDM_CMPCI2
PCI\VEN_13F6&DEV_8788&SUBSYS_97817284 = WDM_CMPCI2
PCI\VEN_13F6&DEV_8788&SUBSYS_97837284 = WDM_CMPCI2
PCI\VEN_13F6&DEV_8788&SUBSYS_97877284 = WDM_CMPCI2

;;Razer(SUMC)
PCI\VEN_13F6&DEV_8788&SUBSYS_021710B0 = WDM_CMPCI3

;;Auzentech
PCI\VEN_13F6&DEV_8788&SUBSYS_3781584D = WDM_CMPCI4
PCI\VEN_13F6&DEV_8788&SUBSYS_5431415A = WDM_CMPCI4
PCI\VEN_13F6&DEV_8788&SUBSYS_017A5431 = WDM_CMPCI4

;;Red Apple
PCI\VEN_13F6&DEV_8788&SUBSYS_001013F6 = WDM_CMPCI5

;;ASUS
PCI\VEN_13F6&DEV_8788&SUBSYS_82691043 = WDM_CMPCI6
PCI\VEN_13F6&DEV_8788&SUBSYS_82751043 = WDM_CMPCI6

;;Mediatek8787
PCI\VEN_13F6&DEV_8788&SUBSYS_171014C3 = WDM_CMPCI7

[WDM_CMPCI1]
Dual2D                   = 0x00000001
MagicVoiceSupportStereoMix = 0x00000001
User_MagicVoiceSupportStereoMix = 0x00000001
DisableFlexBass		= 0x00000000
Enable_MAGICVOICE_Support = 0x00000001

[WDM_CMPCI2]
Gpio6SpdifIn  =0x00000001
Dual2D                   = 0x00000001
DisableFlexBass		= 0x00000000
Enable_MAGICVOICE_Support = 0x00000001

[WDM_CMPCI3]
;;DolbyHeadphoneSupport = 0x00000001
Dual2D                   = 0x00000001
DisableFlexBass		= 0x00000000
Enable_MAGICVOICE_Support = 0x00000001

[WDM_CMPCI4]
AztecCDSpdifIn = 0x00000001
MicinHardwareGain = 0x0000
Dual2D                   = 0x00000001
DisableFlexBass		= 0x00000000
Enable_MAGICVOICE_Support = 0x00000001

[WDM_CMPCI5]
HwSpdifInMonitor = 0x00000001
Dual2D                   = 0x00000001
DisableFlexBass		= 0x00000000
Enable_MAGICVOICE_Support = 0x00000001

[WDM_CMPCI6]
MagicVoiceSupport     = 0x00000000
SpDigitalOut          = 0x00000000
NeoDecodeMoe          = 0x00000002
NeoParam              =0x00000000,0x00000002,0x3f000000,0x00000007
DVSMode               =0x00000006
;;ConvMiniport          = 0x00000001 ;;enable in INI only
Dual2D                   = 0x00000001
DisableFlexBass		= 0x00000000
Enable_MAGICVOICE_Support = 0x00000001

[WDM_CMPCI7]
User_NONECPL = 0x00000001
Dual2D                   = 0x00000001
DisableFlexBass		= 0x00000000
Enable_MAGICVOICE_Support = 0x00000001
